[Desktop Entry]
Type=Service
Name=HTTP Cache Cleaner
Name[af]=HTTP Kasskoonmaker
Name[ar]=منظف مخبأ HTTP
Name[as]=HTTP কেছে পৰিষ্কাৰ কৰা সৰঞ্জাম
Name[be]=Ачыстка кэшу HTTP
Name[be@latin]=Vyčyščeńnie padručnaj pamiaci HTTP
Name[bg]=Изчистване на кеш-паметта на HTTP
Name[bn]=এইচ-টি-টি-পি ক্যাশ ক্লীনার
Name[bn_IN]=HTTP ক্যাশে পরিশ্রুতি ব্যবস্থা
Name[br]=Naeter Krubuilh HTTP
Name[ca]=Neteja la memòria cau del HTTP
Name[ca@valencia]=Neteja la memòria cau del HTTP
Name[cs]=Nástroj pro vyprázdnění cache protokolu HTTP
Name[csb]=Czëszczenié cache HTTP
Name[cy]=Glanhauwr Storfa HTTP
Name[da]=HTTP-cache-rydder
Name[de]=Aufräumprogramm für den HTTP-Zwischenspeicher
Name[el]=Καθαριστής λανθάνουσας μνήμης HTTP
Name[eo]=HTTP-kaŝmemora purigilo
Name[es]=Limpiador del caché de HTTP
Name[et]=HTTP vahemälu puhastaja
Name[eu]=HTTP cache-garbitzailea
Name[fa]=پاک‌کنندۀ نهانگاه قام
Name[fi]=HTTP-välimuistin tyhjentäjä
Name[fr]=Nettoyage du cache HTTP
Name[fy]=HTTP Cache oprommer
Name[ga]=Glantóir Taisce HTTP
Name[gl]=Limpador da caché de HTTP
Name[gu]=HTTP કૅશ સાફ કરનાર
Name[he]=מנקה מטמון ה־HTTP
Name[hi]=एचटीटीपी कैच क्लीनर
Name[hne]=एचटीटीपी कैच क्लीनर
Name[hr]=Brisanje HTTP pohrane
Name[hu]=HTTP gyorstártisztító
Name[is]=Hreinsiforrit HTTP skyndiminnis
Name[it]=Ripulitore della cache HTTP
Name[ja]=HTTP キャッシュマネージャ
Name[kk]=HTTP кэшін босату
Name[km]=កម្មវិធី​សម្អាត​ឃ្លាំង​សម្ងាត់ HTTP
Name[kn]=HTTP ಸಿದ್ಧಸ್ಮೃತಿ (ಕಾಶೆ) ಶುಚಿಕಾರ (ಕ್ಲೀನರ್)
Name[ko]=HTTP 캐시 청소기
Name[ku]=Jê bira Nav-bîra HTTP 
Name[lb]=Opraumer fir den HTTP-Zwëschespäicher
Name[lt]=HTTP krepšio ištuštintojas
Name[lv]=HTTP kešatmiņas tīrītājs
Name[mai]=एचटीटीपी कैच क्लीनर
Name[mk]=Бришење на HTTP-кешот
Name[ml]=എച്ച്ടിടിപി കാഷ് വൃത്തിയാക്കുന്നത്
Name[mr]=HTTP कॅशे क्लीनर
Name[ms]=Pembersih Penyimpan HTTP
Name[nb]=HTTP-hurtiglagerrenser
Name[nds]=Reenmaker för HTTP-Twischenspieker
Name[ne]=एचटीटीपी क्यास क्लिनर
Name[nl]=HTTP Cache opschonen
Name[nn]=Opprydding av HTTP-mellomlager
Name[or]=HTTP ଗୁପ୍ତ ଭଣ୍ଡାର ମାର୍ଜକ
Name[pa]=HTTP ਕੈਸ਼ ਸਾਫ਼ ਕਰੋ
Name[pl]=Czyszczenie bufora HTTP
Name[ps]=پټياد پاکوونکی HTTP
Name[pt]=Limpeza da Cache de HTTP
Name[pt_BR]=Limpador de cache HTTP
Name[ro]=Curățător cache HTTP
Name[ru]=Очистка кеша HTTP
Name[se]=HTTP gaskarádjosa buhtisteaddji
Name[sk]=Čistič vyrovnávacej pamäti HTTP
Name[sl]=Čistilnik predpomnilnika HTTP
Name[sr]=Чистач ХТТП кеша
Name[sr@latin]=Čistač HTTP keša
Name[sv]=HTTP-cacherensare
Name[ta]=HTTP தற்காலிக நினைவகத்தை சுத்தம் செய்தல்
Name[te]=హెచ్ టిటిపి కోశం శుభ్రంచేసేది
Name[tg]=Тозакунаки HTTP Cache
Name[th]=ตัวล้างแคช HTTP
Name[tr]=HTTP Önbellek Temizleyici
Name[uk]=Очищувач кешу HTTP
Name[uz]=HTTP kesh boʻshatgich
Name[uz@cyrillic]=HTTP кэш бўшатгич
Name[vi]=Bộ làm sạch bộ nhớ tạm HTTP
Name[wa]=Netieu del muchete HTTP
Name[x-test]=xxHTTP Cache Cleanerxx
Name[xh]=Umcoci wendawo efihlakeleyo yokugcina we HTTP
Name[zh_CN]=HTTP 缓存清除程序
Name[zh_HK]=HTTP 快取清除程式
Name[zh_TW]=HTTP 快取清除程式
Exec=kio_http_cache_cleaner
Comment=Cleans up old entries from the HTTP cache
Comment[af]=Skoonmaak begin ou inskrywings van die Http kas
Comment[ar]=يزيل المداخل القديمة من مخبأ HTTP
Comment[as]=HTTP কেছেৰ পৰা পূৰণা নিবেশ পৰিষ্কাৰ কৰে
Comment[be]=Выдаляе старыя запісы з кэшу HTTP
Comment[be@latin]=Vyčyščaje staryja zapisy z padručnaj pamiaci HTTP
Comment[bg]=Изчистване на старите данни в кеш-паметта на HTTP
Comment[bn]=HTTP ক্যাশ থেকে পুরনো তথ্য মুছে ফেলে
Comment[bn_IN]=HTTP ক্যাশে থেকে পুরোনো তথ্য মুছে ফেলা হয়
Comment[br]=Skarañ enmontoù kozh diwar ar grubuilh HTTP
Comment[ca]=Neteja les entrades antigues de la memòria cau del HTTP
Comment[ca@valencia]=Neteja les entrades antigues de la memòria cau del HTTP
Comment[cs]=Odstraňuje staré položky z HTTP cache
Comment[csb]=Rëmô stôré wpisënczi z cache HTTP
Comment[cy]=Glanhau'r hen gofnodion o'r storfa HTTP
Comment[da]=Rydder op i gamle indgange fra HTTP-cachen
Comment[de]=Löscht alte Einträge aus dem HTTP-Zwischenspeicher
Comment[el]=Καθαρίζει παλιές καταχωρήσεις από τη λανθάνουσα μνήμη HTTP
Comment[eo]=Forigas malnovajn erojn el HTTP-kaŝmemoro
Comment[es]=Elimina las entradas antiguas del caché de HTTP
Comment[et]=Puhastab HTTP vahemälu vanadest kirjetest
Comment[eu]=HTTP cachearen sarrera zaharrak garbitzen ditu
Comment[fa]=مدخلهای قدیمی را از نهانگاه قام پاک می‌کند
Comment[fi]=Puhdistaa vanhat tiedot HTTP-välimuistista
Comment[fr]=Efface les anciennes entrées du cache HTTP
Comment[fy]=Ferwidert âlde items út de HTTP-cache
Comment[ga]=Glanann seaniontrálacha ón taisce HTTP
Comment[gl]=Elimina as entradas antigas da caché de HTTP
Comment[gu]=HTTP કૅશમાંથી જૂનાં દાખલાઓ દૂર કરે છે
Comment[he]=מנקה רשומות ישנות ממטמון ה־HTTP
Comment[hi]=एचटीटीपी कैच से पुरानी प्रविष्टियों को साफ करता है
Comment[hne]=एचटीटीपी कैच से जुन्ना प्रविस्टि मन ल साफ करथे 
Comment[hr]=Uklanjanje starih datoteka iz HTTP privremene lokalne pohrane
Comment[hsb]=Wumaza stare zapisy z temporerneho pomjatka HTTP
Comment[hu]=Kitörli a régi bejegyzéseket a HTTP gyorstárból
Comment[is]=Hreinsar gamlar færslur úr HTTP skyndiminninu
Comment[it]=Ripulisce la cache HTTP dalle voci vecchie
Comment[ja]=HTTP キャッシュから古いエントリを削除します
Comment[kk]=HTTP кэшін ескі жазулардан тазалау
Comment[km]=សម្អាត​ធាតុ​ចាស់ៗ​ពី​ឃ្លាំង​សម្ងាត់ HTTP
Comment[kn]=HTTP ಸಿದ್ಧಸ್ಮೃತಿ (ಕಾಶೆ) ಯಲ್ಲಿನ ಹಳೇ ನಮೂದುಗಳನ್ನು ತೆಗೆದು ಶುಚಿಗೊಳಿಸುತ್ತದೆ
Comment[ko]=HTTP 캐시의 오래 된 항목을 정리합니다
Comment[ku]=Têketin ên kevn jê nav-bîra HTTP dibe
Comment[lb]=Entfernt al Entréen aus dem HTTP-Zwëschespäicher
Comment[lt]=Išvalo senus įrašus iš HTTP krepšio
Comment[lv]=Iztīra vecos ierakstus no HTTP kešatmiņas
Comment[mai]=एचटीटीपी कैच सँ पुरान प्रविष्टिसभकेँ साफ करैत अछि
Comment[mk]=Ги брише старите работи од HTTP кешот
Comment[ml]=പഴയവ മാറ്റി എച്ച്ടിടിപി കാഷ് വൃത്തിയാക്കുന്നു 
Comment[mr]=HTTP कॅशे पासून जुण्या नोंदणी काढूण टाकतो
Comment[ms]=Membersihkan masukan lama daripada penyimpan HTTP
Comment[nb]=Fjerner gamle oppføringer fra hurtiglageret for HTTP
Comment[nds]=Smitt ole Indrääg ut den HTTP-Twischenspieker rut
Comment[ne]=एचटीटीपी क्यासबाट पुराना प्रविष्टि सफा गर्दछ
Comment[nl]=Verwijdert oude items uit de HTTP-cache
Comment[nn]=Reinskar opp i gamle oppføringar i HTTP-mellomlageret
Comment[or]=HTTP ଗୁପ୍ତ ଭଣ୍ଡାର ରୁ ପୁରୁଣା ନିବେଶ ଗୁଡିକୁ ସଫାକରନ୍ତୁ
Comment[pa]=HTTP ਕੈਸ਼ ਤੋਂ ਪੁਰਾਣੀਆਂ ਐਂਟਰੀਆਂ ਸਾਫ਼ ਕਰੋ
Comment[pl]=Usuwa stare wpisy z bufora HTTP
Comment[ps]=پټياد څخه زړې ننوتنې پاکوي HTTP د
Comment[pt]=Limpa o conteúdo desactualizado da cache do HTTP
Comment[pt_BR]=Limpa itens antigos do cache HTTP
Comment[ro]=Elimină înregistrările vechi din cache-ul HTTP
Comment[ru]=Удаление устаревших элементов из кеша HTTP
Comment[se]=Buhtista boares merko3/4iid HTTP gaskarádjosis
Comment[sk]=Vyčistiť staré záznamy z vyrovnávacej pamäti HTTP
Comment[sl]=Zbriše stare vnose iz pomnilnika HTTP
Comment[sr]=Чисти старе ставке из ХТТП кеша
Comment[sr@latin]=Čisti stare stavke iz HTTP keša
Comment[sv]=Rensar bort gamla poster från HTTP-cachen
Comment[ta]=HTTP நினைவத்திலிருந்து பழைய உள்ளீடுகளை சுத்தம் செய்கிறது
Comment[te]=హెచ్ టిటిపి కోశం నుంచి పాత ఆరొపములను శుభ్రం చేసేది
Comment[tg]=Воридҳои кӯҳна аз HTTP cache тоза мекунад
Comment[th]=ล้างรายการเก่าออกจากแคช HTTP
Comment[tr]=HTTP önbelleğinden eski girdileri siler
Comment[uk]=Вичищає старі елементи з кешу HTTP
Comment[uz]=HTTP keshidagi eski elementlarni oʻchiradi
Comment[uz@cyrillic]=HTTP кэшидаги эски элементларни ўчиради
Comment[vi]=Xoá sạch các mục nhập cũ ra bộ nhớ tạm HTTP.
Comment[wa]=Neteye les viyès intrêyes del muchete HTTP
Comment[x-test]=xxCleans up old entries from the HTTP cachexx
Comment[xh]=Icoca amangeno amadala asuka kwindawo efihlakeleyo yokugcina ye HTTP
Comment[zh_CN]=从 HTTP 缓存中清除旧条目
Comment[zh_HK]=從 HTTP 快取中清除舊的項目
Comment[zh_TW]=從 HTTP 快取中清除舊的項目
X-KDE-StartupNotify=false
